﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.1022
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Adjust.WriteOff.Properties {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class Resources {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Resources() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("Adjust.WriteOff.Properties.Resources", typeof(Resources).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to F4 Select All.
        /// </summary>
        internal static string F4SelectAll {
            get {
                return ResourceManager.GetString("F4SelectAll", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to F4 Unselect All.
        /// </summary>
        internal static string F4UnselectAll {
            get {
                return ResourceManager.GetString("F4UnselectAll", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Retrieving system adjustment codes.
        /// </summary>
        internal static string GetAdjustCodes {
            get {
                return ResourceManager.GetString("GetAdjustCodes", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Retrieving adjustment stock items.
        /// </summary>
        internal static string GetAdjustItems {
            get {
                return ResourceManager.GetString("GetAdjustItems", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Retrieving adjustments.
        /// </summary>
        internal static string GetAdjustments {
            get {
                return ResourceManager.GetString("GetAdjustments", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Initialising spread sheet.
        /// </summary>
        internal static string InitSpread {
            get {
                return ResourceManager.GetString("InitSpread", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to No available write offs to select
        ///System will now exit.
        /// </summary>
        internal static string NoAdjustsSystemExit {
            get {
                return ResourceManager.GetString("NoAdjustsSystemExit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Do you wish to authorise these write offs?.
        /// </summary>
        internal static string PromptAuthoriseWriteOffs {
            get {
                return ResourceManager.GetString("PromptAuthoriseWriteOffs", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to Do you wish to cancel these write offs?.
        /// </summary>
        internal static string PromptCancelWriteOffs {
            get {
                return ResourceManager.GetString("PromptCancelWriteOffs", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to You do not have security clearance to authorise/cancel adjustments in red.
        /// </summary>
        internal static string WarnNoClearance {
            get {
                return ResourceManager.GetString("WarnNoClearance", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to There are no write offs selected.
        /// </summary>
        internal static string WarnNoWriteOffsSelected {
            get {
                return ResourceManager.GetString("WarnNoWriteOffsSelected", resourceCulture);
            }
        }
    }
}
